#803 closed defect (fixed)

M68K _VBR fix

Reported by: brett.swimley Owned by: Joel Sherrill
Priority: high Milestone: 2
Component: arch/m68k Version: 4.7
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

The attached patch should fix the problem that Chris was seeing in PR 787. I have not tested, but verified the assembly code generated against the code that he indicated working in PR787 and it looks equivalent. The csb360 BSP now builds, as well.

Release:
4.7 CVS

Environment:
Coldfire 5272

How-To-Repeat:
Catch an interrupt.

Attachments (1)

vbr.diff (1.2 KB) - added by brett.swimley on Dec 3, 2006 at 1:31:13 PM.
vbr.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Jun 7, 2005 at 3:44:40 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Patch applied.

Changed on Dec 3, 2006 at 1:31:13 PM by brett.swimley

Attachment: vbr.diff added

vbr.diff

comment:2 Changed on Oct 10, 2017 at 6:36:54 AM by Sebastian Huber

Component: patch - do not usearch/m68k
Note: See TracTickets for help on using tickets.